<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <FrameLayout
        android:id="@+id/fl_content"
        android:layout_width="@dimen/convert_430px"
        android:layout_height="@dimen/convert_361px"
        android:background="@drawable/bg_white_button_round10px"
        android:paddingVertical="@dimen/convert_46px"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent">

        <com.aigestudio.wheelpicker.WheelPicker
            android:id="@+id/wheel_picker"
            android:layout_width="match_parent"
            android:layout_height="match_parent"/>

    </FrameLayout>

    <ImageView
        android:id="@+id/iv_confirm"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_centerHorizontal="true"
        android:src="@drawable/ic_age_confirm"
        android:padding="12dp"
        android:background="@drawable/bg_icon_cancel"
        app:layout_constraintStart_toStartOf="@+id/fl_content"
        app:layout_constraintEnd_toEndOf="@+id/fl_content"
        app:layout_constraintTop_toBottomOf="@+id/fl_content"
        app:layout_constraintBottom_toBottomOf="@+id/fl_content"/>

</androidx.constraintlayout.widget.ConstraintLayout>